Subject: Re: [Mgs] Offense

From: <[email-masked]>
Date: Mon, 30 Sep 2013 21:00:58 -0400

See Spot, see Spot run, see Spot turn on Fox news.  See Spot watch Bill
O'reilly.  Watch Spot tremble with fear and hide under the bed.  Damn Spot, no
worries, O'Reilly is a self-centered boviating windbag.  (He can't spell
either)
---
- Eric <[email-masked]> wrote:
> On 01/10/2013, at 9:00 AM, Richard Lindsay <[email-masked]>
wrote:
>
> > Hello Friends,
> >
> > In an earlier note today I vented a bit and in doing so, I have
> > offended a list-member or two.
>
> Maaaaate.. I was a little stunned when you said:
>
> "Nancy watched the news (FOX, of course)"
>
>  but I got over it.  No need to apologise!
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]